{
    "canRegister": false,
    "canRegisterIos": false,
    "canRegisterAndroid": true,
    "useflutterPluginsLocation": false,
    "useAndroidFlutterWangyanCamera": true,
    "addPlatformInfoInHttpHeader": true,
    "addImageWaterByImageHandler": false,
    "visibleDisplaySpus": true,
    "useAIDisplaySkus": true,
    "useThirdPartyLogins": true,
    "marketListInitialIndex":0,
    "useNativeBuildPhotoWatermarks": true,
    "switchEnvironmentPassword": "Gzsle2024"
}